Package com.databend.jdbc

# Class DatabendDriver

java.lang.Object
com.databend.jdbc.NonRegisteringDatabendDriver
com.databend.jdbc.DatabendDriver

All Implemented Interfaces:
  `Closeable`, `AutoCloseable`, `Driver`

public class DatabendDriver extends NonRegisteringDatabendDriver

## Constructor Summary

Constructors
Constructor
Description
`DatabendDriver()`

## Method Summary

### Methods inherited from class com.databend.jdbc.NonRegisteringDatabendDriver

`acceptsURL, close, connect, getMajorVersion, getMinorVersion, getParentLogger, getPropertyInfo, jdbcCompliant`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### DatabendDriver

public DatabendDriver()